name: Argent (1 sol)
type: monnaie
img: systems/foundryvtt-reve-de-dragon/icons/objets/piece_argent_sol.webp
effects: []
folder: null
sort: 0
_id: 0I30m9qcYJk6UR6o
system:
  description: ''
  descriptionmj: ''
  encombrement: null
  quantite: null
  qualite: 0
  cout: 1
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Commune
      frequence: 54
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!0I30m9qcYJk6UR6o'

